View Single Post
Old 09-22-02, 08:01 AM   #8
john19055
 
john19055's Avatar
 
Join Date: Jul 2002
Location: GREENVILLE,TX
Posts: 3,859
Default

It is only a must if you you have a card that does'nt support hardware transform and lighting,in SP1 it has version 810 and DX8.1b is 901 Read the release notes of UT2K3
john19055 is offline   Reply With Quote